<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Me</title>
    <link rel="stylesheet" href="header.css" />
    <link rel="stylesheet" href="footer.css" />
    <link rel="stylesheet" href="styles.css">
    <meta autor="Kevin Sotto" />
  </head>
  <body>
    <header class="header">
      <section class="menu-navbar">
        <a href="index.html" class="nav-enlace">MENU</a>
        <a href="marvel.html" class="nav-enlace">MARVEL</a>
        <a href="pokemon.html" class="nav-enlace">POKEMON</a>
        <a href="me.html" class="nav-enlace">QUIEN SOY</a>
      </section>
    </header>
    <div>
      <img src="aboutme.jpeg" alt="Pues yo" class="avatar" />
      <p id="name"></p>
      <p id="profesion"></p>
      <p id="studies-completed"></p>
    </div>
    <script src="me.js"></script>
  </body>
</html>
